#monRater * {
  text-shadow:none;
}
.white_part * {
  color: #333;
  font-family: "Arial";
  text-shadow:none;
}
/** - TSR edits **/
#monRater h2 { color:white; }

/** - TSR's edits 
html, body {
  margin: 0px auto;
  width: 100%;
  height: 100%;  
  font-size: 14px;
}
body {
  position: relative;
  overflow-x: hidden;
}

#background {
  background: fixed;
  background-color: #333;
  background-size: 100% 100%;
  background-repeat: repeat;
  background-position: center center;
  z-index: -2;
  -webkit-filter: blur(50px);
  position: fixed;
  width: 120%;
  height: 120%;
  top: -10%;
  left: -10%;
  right: -10%;
  bottom: -10%;
-webkit-transition: background 0.5s linear;
-moz-transition: background 0.5s linear;
-o-transition: background 0.5s linear;
-ms-transition: background 0.5s linear;
transition: background 0.5s linear;

}
**/

#background.Ghost {
  background-image: url('../img/background-ghost.jpg');
}
#background.Normal {
  background-image: url('../img/background-normal.jpg');
}
#background.Electric {
  background-image: url('../img/background-electric.jpg');
}
#background.Ice {
  background-image: url('../img/background-ice.jpg');
}
#background.Ground {
  background-image: url('../img/background-ground.jpg');
}
#background.Fire {
  background-image: url('../img/background-fire.jpg');
}
#background.Rock {
  background-image: url('../img/background-rock.jpg');
}
#background.Grass {
  background-image: url('../img/background-grass.jpg');
}
#background.Dragon {
  background-image: url('../img/background-dragon.jpg');
}
#background.Fairy {
  background-image: url('../img/background-fairy.jpg');
}
#background.Water {
  background-image: url('../img/background-water.jpg');
}
#background.Bug {
  background-image: url('../img/background-bug.jpg');
}
#background.Fighting {
  background-image: url('../img/background-fighting.jpg');
}
#background.Poison {
  background-image: url('../img/background-poison.jpg');
}
#background.Psychic {
  background-image: url('../img/background-psychic.jpg');
}
.card {
  max-width: 620px;
  margin: 0 auto;
  padding: 10px;
}
#arc_section {
  position: relative;
  width: 100%;
  margin: 0px auto;
  }
#arc_section #svg_cont {
  position: absolute;
  top: -97px;
}
#arc_section h4 {
  color: white;
}
#cp_label {
  text-align: center;
  font-size: 24px;
  color: hsla(0, 0%, 100%, 1);
}
#cp_label span {
  font-size: inherit;
  color: hsla(0, 0%, 100%, 1);
}
#cp_label small {
  font-size: 16px;
  color: hsla(0, 0%, 100%, 0.8);
}
#cp_rank_label {
  color: hsla(0, 0%, 100%, 0.8);
}
#cp_rank_label span {
  color: hsla(0, 0%, 100%, 1);
  font-weight: bold;
}
#min_cp, #max_cp, #min_hp, #max_hp {
  font-size: 150%;
}

.pokemon_image {
  margin: 80px auto 0px;
  position: relative;
  z-index: 2;
  cursor: pointer;
}
#pokemon_name {
  text-align: center;
  color: hsla(0, 0%, 100%, 0.9);
}
#hp_label {
  text-align: center;
  color: hsla(0, 0%, 100%, 1);
}
#hp_label span {
  color: hsla(0, 0%, 100%, 1);
  font-size: inherit;
}
#hp_label small {
  font-size: 14px;
  color: hsla(0, 0%, 100%, 0.8);
}
#hp_rank_label {
  text-align: center;
  color: hsla(0, 0%, 100%, 0.8);
}
#hp_rank_label span {
  color: hsla(0, 0%, 100%, 1);
  font-weight: bold;
}
#pokemon_id {
  width: 80%;
  margin: 30px auto 0px;
  text-align: center;
  display: block;
}

#power_up {
  margin: 0px auto 10px;
  padding: 0px;
}

#pokemon_selector {
  position: absolute;
  left: 0px;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  top: 0px;
  height: 100%;
  overflow-y: scroll;
  padding: 10px 0px 0px 10px;
  display: none;
  z-index: 3;
}

#pokemon_selector .pokemon {
  width: 128px;
  height: 128px;
  background-color: hsla(0, 0%, 100%, .1);
  border-radius: 10px;
  margin: 0px 10px 10px 0px;
  float: left;
  cursor: pointer;
}

.white_part {
  background: #fff;
  margin: 20px 0px 20px;
  padding: 30px 30px 20px;
  border-radius: 5px;
}


.table {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin: 10px auto 10px;
  padding: 15px 0px;
}

.stats {
  margin: 0px auto 10px;
  border-bottom: 1px #ddd solid;
}

.table > div {
  display: table-row;
}

.table > div > * {
  display: table-cell;
  text-align: center;
  color: #999;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
}


.table > div > * span {
  font-size: 16px;
}

#weight_label {
  border-left: 1px #ddd solid;
  border-right: 1px #ddd solid;
}

#power_up_label {
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 40%;
}

#power_up_label small {
  color: inherit;
}

#stardust_icon, #candy_base {
  vertical-align: middle;
  margin-top: -5px;
  margin-right: -5px;
  margin-left: -5px;
}

#stardust_icon {
  width: 20px;
  height: 20px;
}

#candy_base {
  position: relative;
}

#candy_base, #candy_secondary, #candy_highlight {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-color: hsl(200, 50%, 50%);
  -webkit-mask-image: url('../img/candy_vector_base_color.png');
  -webkit-mask-size: 24px 24px;
}

#candy_secondary, #candy_highlight {
  position: absolute;
  left: 0px;
  top: 0px;
}

#candy_secondary {
  background-color: hsl(200, 50%, 30%);
  -webkit-mask-image: url('../img/candy_vector_secondary_color.png');
}

#candy_highlight {
  background-color: #FFF;
  -webkit-mask-image: url('../img/candy_vector_highlight.png');
}

.calc {
  margin-top: 0px;
  padding: 0px;
  border-radius: 5px;
  overflow: hidden;
}

.calc > div > * {
  height: 36px;
}

.calc_total {
  border-top: 1px solid #ccc;
}

.calc > div > .attack {
  background-color: hsl(0, 50%, 50%);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.calc > div > .defense {
  background-color: hsl(200, 50%, 50%);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.calc > div > .stamina {
  background-color: hsl(120, 50%, 50%);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.total_attack {
  border-bottom-left-radius: 5px;
}
.calc > div > .attack, 
.calc > div > .defense, 
.calc > div > .stamina,
.calc > div > div > span {
  color: white;
  font-size: 14px;
}
.calc > div > .attack.header {
  background-color: hsl(0, 50%, 45%);
  border-top-left-radius: 5px;
}
.calc > div > .defense.header {
  background-color: hsl(200, 50%, 45%);
}
.calc > div > .stamina.header {
  background-color: hsl(120, 50%, 45%);
}

.left_arrow, .right_arrow {
  background-image: url('../img/arrow.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px 16px;
  width: 24px;
  height: 24px;
  display: inline-block;
  padding: 0px 10px;
  vertical-align: middle;
  cursor: pointer;
}

.left_arrow:active, .right_arrow:active {
  opacity: .8;
}
.left_arrow {
  transform: scaleX(-1);
}



#results {
  text-align: center;
  background: #eee;
  border-radius: 5px;
  margin: 20px auto 10px;
  padding: 15px 0px;
  line-height: 30px;
  font-size: 18px;
  color: #999;
}
#results sup {
  color: #999;
}

#results .total_attack {
  font-weight: bold;
  color: hsl(0, 50%, 50%);
}
#results .total_defense {
  font-weight: bold;
  color: hsl(200, 50%, 50%);
}
#results .total_stamina {
  font-weight: bold;
  color: hsl(120, 50%, 50%);
}

#results #rounded_calc_hp, #results #rounded_calc_cp {
  font-weight: bold;
  font-size: 20px;
  color: #333;
}

#results small {
  color: #999;
}

#results .calc_note, #results .calc_note span {
  color: #999;
}


#cp_results_cont {
  margin: 0px -10px;
}





input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 7.85px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 6.3px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: hsla(200, 50%, 50%, 1);
  border-radius: 5px;
  border: 0px solid #000101;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px hsla(200, 40%, 40%, 0), 0px 0px 0px hsla(200, 40%, 40%, 0);
  border: 4.4px solid rgba(0, 0, 0, 0.19);
  height: 22px;
  width: 22px;
  border-radius: 41px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -7.85px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: hsla(200, 50%, 50%, 1);
  border-radius: 5px;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 6.3px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: rgba(48, 113, 169, 0.78);
  border-radius: 12.6px;
  border: 0px solid #000101;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 0px hsla(200, 40%, 40%, 0), 0px 0px 0px hsla(200, 40%, 40%, 0);
  border: 4.4px solid rgba(0, 0, 0, 0.19);
  height: 22px;
  width: 22px;
  border-radius: 41px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 6.3px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: hsla(200, 40%, 40%, 0.78);
  border: 0px solid #000101;
  border-radius: 25.2px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-fill-upper {
  background: hsla(200, 40%, 40%, 0.78);
  border: 0px solid #000101;
  border-radius: 25.2px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 0px hsla(200, 40%, 40%, 0), 0px 0px 0px hsla(200, 40%, 40%, 0);
  border: 4.4px solid rgba(0, 0, 0, 0.19);
  height: 22px;
  width: 22px;
  border-radius: 41px;
  background: #ffffff;
  cursor: pointer;
  height: 6.3px;
}
input[type=range]:focus::-ms-fill-lower {
  background: hsla(200, 40%, 40%, 0.78);
}
input[type=range]:focus::-ms-fill-upper {
  background: hsla(200, 40%, 40%, 0.78);
}


input[type=range]#pokemon_id {
  -webkit-appearance: none;
}
input[type=range]#pokemon_id:focus {
  outline: none;
}
input[type=range]#pokemon_id::-webkit-slider-runnable-track {
  width: 100%;
  height: 6.3px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: hsla(200, 0%, 100%, 1);
  border-radius: 12.6px;
  border: 0px solid #000101;
}
input[type=range]#pokemon_id::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px hsla(200, 0%, 100%, 0), 0px 0px 0px hsla(200, 0%, 100%, 0);
  border: 4.4px solid rgba(0, 0, 0, 0.19);
  height: 22px;
  width: 22px;
  border-radius: 41px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -7.85px;
}
input[type=range]#pokemon_id:focus::-webkit-slider-runnable-track {
  background: hsla(200, 0%, 100%, 1);
}
input[type=range]#pokemon_id::-moz-range-track {
  width: 100%;
  height: 6.3px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: hsla(200, 0%, 100%, 1);
  border-radius: 12.6px;
  border: 0px solid #000101;
}
input[type=range]#pokemon_id::-moz-range-thumb {
  box-shadow: 0px 0px 0px hsla(200, 0%, 100%, 0), 0px 0px 0px hsla(200, 0%, 100%, 0);
  border: 4.4px solid rgba(0, 0, 0, 0.19);
  height: 22px;
  width: 22px;
  border-radius: 41px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]#pokemon_id::-ms-track {
  width: 100%;
  height: 6.3px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]#pokemon_id::-ms-fill-lower {
  background: hsla(200, 0%, 100%, 0.78);
  border: 0px solid #000101;
  border-radius: 25.2px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]#pokemon_id::-ms-fill-upper {
  background: hsla(200, 0%, 100%, 0.78);
  border: 0px solid #000101;
  border-radius: 25.2px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]#pokemon_id::-ms-thumb {
  box-shadow: 0px 0px 0px hsla(200, 0%, 100%, 0), 0px 0px 0px hsla(200, 0%, 100%, 0);
  border: 4.4px solid rgba(0, 0, 0, 0.19);
  height: 22px;
  width: 22px;
  border-radius: 41px;
  background: #ffffff;
  cursor: pointer;
  height: 6.3px;
}
input[type=range]#pokemon_id:focus::-ms-fill-lower {
  background: hsla(200, 0%, 100%, 0.78);
}
input[type=range]#pokemon_id:focus::-ms-fill-upper {
  background: hsla(200, 0%, 100%, 0.78);
}

#pokemon_level, #trainer_level {
  margin-bottom: 15px;
}

h3 {
  color: #999;
  font-family: "Arial";
  font-weight: 100;
  color: #aaa;
  width: 100%;
  margin-bottom: 5px;
  margin-top: 5px;
  font-size: 16px;
}
.float_right{
  float: right;
  color: #aaa;
}
abbr {
  color: inherit;
  border-bottom: 1px #ccc dashed;
}
h3 span {
  color: #666;
  font-weight: bold;
}
h4 {
  font-size: 12px;
  text-align: center;
  color: #999;
  font-family: "Arial";
  font-weight: 200;
  letter-spacing: 1px;
  color: #aaa;
  text-transform: uppercase;
  width: 100%;
  margin-bottom: 5px;
  margin-top: 5px;
}
.advanced {
  display: none;
}

.pkm{
  background: url('../img/pokemon/css_sprites.webp'); /** Edited by TSR **/
  width:256px;
  height:256px;
}

.pkm.small{
  zoom:0.75;
}

.pkm.mini{
  zoom:0.5;
}

.pkm.micro{
  zoom:0.25;
}

.pkm.pkm0 { background-position:-259px -1px; }
.pkm.pkm1 { background-position:-259px -3355px; }
.pkm.pkm2 { background-position:-1px -259px; }
.pkm.pkm3 { background-position:-259px -259px; }
.pkm.pkm3_01 { background-position:-517px -1px; }
.pkm.pkm4 { background-position:-517px -259px; }
.pkm.pkm5 { background-position:-1px -517px; }
.pkm.pkm6 { background-position:-259px -517px; }
.pkm.pkm7 { background-position:-517px -517px; }
.pkm.pkm8 { background-position:-775px -1px; }
.pkm.pkm9 { background-position:-775px -259px; }
.pkm.pkm10 { background-position:-775px -517px; }
.pkm.pkm11 { background-position:-1px -775px; }
.pkm.pkm12 { background-position:-259px -775px; }
.pkm.pkm12_01 { background-position:-517px -775px; }
.pkm.pkm13 { background-position:-775px -775px; }
.pkm.pkm14 { background-position:-1033px -1px; }
.pkm.pkm15 { background-position:-1033px -259px; }
.pkm.pkm16 { background-position:-1033px -517px; }
.pkm.pkm17 { background-position:-1033px -775px; }
.pkm.pkm19 { background-position:-1px -1033px; }
.pkm.pkm18 { background-position:-259px -1033px; }
.pkm.pkm19_01 { background-position:-517px -1033px; }
.pkm.pkm20 { background-position:-775px -1033px; }
.pkm.pkm20_01 { background-position:-1033px -1033px; }
.pkm.pkm21 { background-position:-1291px -1px; }
.pkm.pkm22 { background-position:-1291px -259px; }
.pkm.pkm23 { background-position:-1291px -517px; }
.pkm.pkm24 { background-position:-1291px -775px; }
.pkm.pkm25 { background-position:-1291px -1033px; }
.pkm.pkm25_00_01 { background-position:-1px -1291px; }
.pkm.pkm25_00_01_shiny { background-position:-259px -1291px; }
.pkm.pkm25_00_02 { background-position:-517px -1291px; }
.pkm.pkm25_00_02_shiny { background-position:-775px -1291px; }
.pkm.pkm25_00_03 { background-position:-1033px -1291px; }
.pkm.pkm25_00_03_shiny { background-position:-1291px -1291px; }
.pkm.pkm25_00_shiny { background-position:-1549px -1px; }
.pkm.pkm25_01 { background-position:-1549px -259px; }
.pkm.pkm25_01_01 { background-position:-1549px -517px; }
.pkm.pkm25_01_01_shiny { background-position:-1549px -775px; }
.pkm.pkm25_01_02 { background-position:-1549px -1033px; }
.pkm.pkm25_01_02_shiny { background-position:-1549px -1291px; }
.pkm.pkm25_01_03 { background-position:-1px -1549px; }
.pkm.pkm25_01_03_shiny { background-position:-259px -1549px; }
.pkm.pkm25_01_shiny { background-position:-517px -1549px; }
.pkm.pkm26 { background-position:-775px -1549px; }
.pkm.pkm26_00_01 { background-position:-1033px -1549px; }
.pkm.pkm26_00_01_shiny { background-position:-1291px -1549px; }
.pkm.pkm26_00_02 { background-position:-1549px -1549px; }
.pkm.pkm26_00_02_shiny { background-position:-1807px -1px; }
.pkm.pkm26_00_03 { background-position:-1807px -259px; }
.pkm.pkm26_00_03_shiny { background-position:-1807px -517px; }
.pkm.pkm26_00_shiny { background-position:-1807px -775px; }
.pkm.pkm26_01 { background-position:-1807px -1033px; }
.pkm.pkm26_01_01 { background-position:-1807px -1291px; }
.pkm.pkm26_01_01_shiny { background-position:-1807px -1549px; }
.pkm.pkm26_01_02 { background-position:-1px -1807px; }
.pkm.pkm26_01_02_shiny { background-position:-259px -1807px; }
.pkm.pkm26_01_03 { background-position:-517px -1807px; }
.pkm.pkm26_01_03_shiny { background-position:-775px -1807px; }
.pkm.pkm26_01_shiny { background-position:-1033px -1807px; }
.pkm.pkm27 { background-position:-1291px -1807px; }
.pkm.pkm28 { background-position:-1549px -1807px; }
.pkm.pkm29 { background-position:-1807px -1807px; }
.pkm.pkm30 { background-position:-2065px -1px; }
.pkm.pkm31 { background-position:-2065px -259px; }
.pkm.pkm32 { background-position:-2065px -517px; }
.pkm.pkm33 { background-position:-2065px -775px; }
.pkm.pkm34 { background-position:-2065px -1033px; }
.pkm.pkm35 { background-position:-2065px -1291px; }
.pkm.pkm36 { background-position:-2065px -1549px; }
.pkm.pkm37 { background-position:-2065px -1807px; }
.pkm.pkm38 { background-position:-1px -2065px; }
.pkm.pkm39 { background-position:-259px -2065px; }
.pkm.pkm40 { background-position:-517px -2065px; }
.pkm.pkm41 { background-position:-775px -2065px; }
.pkm.pkm41_01 { background-position:-1033px -2065px; }
.pkm.pkm42 { background-position:-1291px -2065px; }
.pkm.pkm42_01 { background-position:-1549px -2065px; }
.pkm.pkm43 { background-position:-1807px -2065px; }
.pkm.pkm44 { background-position:-2065px -2065px; }
.pkm.pkm44_01 { background-position:-2323px -1px; }
.pkm.pkm45 { background-position:-2323px -259px; }
.pkm.pkm45_01 { background-position:-2323px -517px; }
.pkm.pkm46 { background-position:-2323px -775px; }
.pkm.pkm47 { background-position:-2323px -1033px; }
.pkm.pkm48 { background-position:-2323px -1291px; }
.pkm.pkm49 { background-position:-2323px -1549px; }
.pkm.pkm50 { background-position:-2323px -1807px; }
.pkm.pkm51 { background-position:-2323px -2065px; }
.pkm.pkm52 { background-position:-1px -2323px; }
.pkm.pkm53 { background-position:-259px -2323px; }
.pkm.pkm54 { background-position:-517px -2323px; }
.pkm.pkm55 { background-position:-775px -2323px; }
.pkm.pkm56 { background-position:-1033px -2323px; }
.pkm.pkm57 { background-position:-1291px -2323px; }
.pkm.pkm58 { background-position:-1549px -2323px; }
.pkm.pkm59 { background-position:-1807px -2323px; }
.pkm.pkm60 { background-position:-2065px -2323px; }
.pkm.pkm61 { background-position:-2323px -2323px; }
.pkm.pkm62 { background-position:-2581px -1px; }
.pkm.pkm63 { background-position:-2581px -259px; }
.pkm.pkm64 { background-position:-2581px -517px; }
.pkm.pkm64_01 { background-position:-2581px -775px; }
.pkm.pkm65 { background-position:-2581px -1033px; }
.pkm.pkm65_01 { background-position:-2581px -1291px; }
.pkm.pkm66 { background-position:-2581px -1549px; }
.pkm.pkm67 { background-position:-2581px -1807px; }
.pkm.pkm68 { background-position:-2581px -2065px; }
.pkm.pkm69 { background-position:-2581px -2323px; }
.pkm.pkm70 { background-position:-1px -2581px; }
.pkm.pkm71 { background-position:-259px -2581px; }
.pkm.pkm72 { background-position:-517px -2581px; }
.pkm.pkm73 { background-position:-775px -2581px; }
.pkm.pkm74 { background-position:-1033px -2581px; }
.pkm.pkm75 { background-position:-1291px -2581px; }
.pkm.pkm76 { background-position:-1549px -2581px; }
.pkm.pkm77 { background-position:-1807px -2581px; }
.pkm.pkm78 { background-position:-2065px -2581px; }
.pkm.pkm79 { background-position:-2323px -2581px; }
.pkm.pkm80 { background-position:-2581px -2581px; }
.pkm.pkm81 { background-position:-2839px -1px; }
.pkm.pkm82 { background-position:-2839px -259px; }
.pkm.pkm83 { background-position:-2839px -517px; }
.pkm.pkm84 { background-position:-2839px -775px; }
.pkm.pkm84_01 { background-position:-2839px -1033px; }
.pkm.pkm85 { background-position:-2839px -1291px; }
.pkm.pkm85_01 { background-position:-2839px -1549px; }
.pkm.pkm86 { background-position:-2839px -1807px; }
.pkm.pkm87 { background-position:-2839px -2065px; }
.pkm.pkm88 { background-position:-2839px -2323px; }
.pkm.pkm89 { background-position:-2839px -2581px; }
.pkm.pkm90 { background-position:-1px -2839px; }
.pkm.pkm91 { background-position:-259px -2839px; }
.pkm.pkm92 { background-position:-517px -2839px; }
.pkm.pkm93 { background-position:-775px -2839px; }
.pkm.pkm94 { background-position:-1033px -2839px; }
.pkm.pkm95 { background-position:-1291px -2839px; }
.pkm.pkm96 { background-position:-1549px -2839px; }
.pkm.pkm97 { background-position:-1807px -2839px; }
.pkm.pkm97_01 { background-position:-2065px -2839px; }
.pkm.pkm98 { background-position:-2323px -2839px; }
.pkm.pkm99 { background-position:-2581px -2839px; }
.pkm.pkm100 { background-position:-2839px -2839px; }
.pkm.pkm101 { background-position:-3097px -1px; }
.pkm.pkm102 { background-position:-3097px -259px; }
.pkm.pkm103 { background-position:-3097px -517px; }
.pkm.pkm104 { background-position:-3097px -775px; }
.pkm.pkm105 { background-position:-3097px -1033px; }
.pkm.pkm106 { background-position:-3097px -1291px; }
.pkm.pkm107 { background-position:-3097px -1549px; }
.pkm.pkm108 { background-position:-3097px -1807px; }
.pkm.pkm109 { background-position:-3097px -2065px; }
.pkm.pkm110 { background-position:-3097px -2323px; }
.pkm.pkm111 { background-position:-3097px -2581px; }
.pkm.pkm111_01 { background-position:-3097px -2839px; }
.pkm.pkm112 { background-position:-1px -3097px; }
.pkm.pkm112_01 { background-position:-259px -3097px; }
.pkm.pkm113 { background-position:-517px -3097px; }
.pkm.pkm114 { background-position:-775px -3097px; }
.pkm.pkm115 { background-position:-1033px -3097px; }
.pkm.pkm116 { background-position:-1291px -3097px; }
.pkm.pkm117 { background-position:-1549px -3097px; }
.pkm.pkm118 { background-position:-1807px -3097px; }
.pkm.pkm118_01 { background-position:-2065px -3097px; }
.pkm.pkm119 { background-position:-2323px -3097px; }
.pkm.pkm119_01 { background-position:-2581px -3097px; }
.pkm.pkm120 { background-position:-2839px -3097px; }
.pkm.pkm121 { background-position:-3097px -3097px; }
.pkm.pkm122 { background-position:-3355px -1px; }
.pkm.pkm123 { background-position:-3355px -259px; }
.pkm.pkm123_01 { background-position:-3355px -517px; }
.pkm.pkm124 { background-position:-3355px -775px; }
.pkm.pkm125 { background-position:-3355px -1033px; }
.pkm.pkm126 { background-position:-3355px -1291px; }
.pkm.pkm127 { background-position:-3355px -1549px; }
.pkm.pkm128 { background-position:-3355px -1807px; }
.pkm.pkm129 { background-position:-3355px -2065px; }
.pkm.pkm129_00_shiny { background-position:-3355px -2323px; }
.pkm.pkm129_01 { background-position:-3355px -2581px; }
.pkm.pkm129_01_shiny { background-position:-3355px -2839px; }
.pkm.pkm130 { background-position:-3355px -3097px; }
.pkm.pkm130_00_shiny { background-position:-1px -3355px; }
.pkm.pkm130_01 { background-position:-1px -1px; }
.pkm.pkm130_01_shiny { background-position:-517px -3355px; }
.pkm.pkm131 { background-position:-775px -3355px; }
.pkm.pkm132 { background-position:-1033px -3355px; }
.pkm.pkm133 { background-position:-1291px -3355px; }
.pkm.pkm134 { background-position:-1549px -3355px; }
.pkm.pkm135 { background-position:-1807px -3355px; }
.pkm.pkm136 { background-position:-2065px -3355px; }
.pkm.pkm137 { background-position:-2323px -3355px; }
.pkm.pkm138 { background-position:-2581px -3355px; }
.pkm.pkm139 { background-position:-2839px -3355px; }
.pkm.pkm140 { background-position:-3097px -3355px; }
.pkm.pkm141 { background-position:-3355px -3355px; }
.pkm.pkm142 { background-position:-3613px -1px; }
.pkm.pkm143 { background-position:-3613px -259px; }
.pkm.pkm144 { background-position:-3613px -517px; }
.pkm.pkm144_00_shiny { background-position:-3613px -775px; }
.pkm.pkm145 { background-position:-3613px -1033px; }
.pkm.pkm145_00_shiny { background-position:-3613px -1291px; }
.pkm.pkm146 { background-position:-3613px -1549px; }
.pkm.pkm146_00_shiny { background-position:-3613px -1807px; }
.pkm.pkm147 { background-position:-3613px -2065px; }
.pkm.pkm148 { background-position:-3613px -2323px; }
.pkm.pkm149 { background-position:-3613px -2581px; }
.pkm.pkm150 { background-position:-3613px -2839px; }
.pkm.pkm150_00_shiny { background-position:-3613px -3097px; }
.pkm.pkm151 { background-position:-3613px -3355px; }
.pkm.pkm152 { background-position:-1px -3613px; }
.pkm.pkm153 { background-position:-259px -3613px; }
.pkm.pkm154 { background-position:-517px -3613px; }
.pkm.pkm154_01 { background-position:-775px -3613px; }
.pkm.pkm155 { background-position:-1033px -3613px; }
.pkm.pkm156 { background-position:-1291px -3613px; }
.pkm.pkm157 { background-position:-1549px -3613px; }
.pkm.pkm158 { background-position:-1807px -3613px; }
.pkm.pkm159 { background-position:-2065px -3613px; }
.pkm.pkm160 { background-position:-2323px -3613px; }
.pkm.pkm161 { background-position:-2581px -3613px; }
.pkm.pkm162 { background-position:-2839px -3613px; }
.pkm.pkm163 { background-position:-3097px -3613px; }
.pkm.pkm164 { background-position:-3355px -3613px; }
.pkm.pkm165 { background-position:-3613px -3613px; }
.pkm.pkm165_01 { background-position:-3871px -1px; }
.pkm.pkm166 { background-position:-3871px -259px; }
.pkm.pkm166_01 { background-position:-3871px -517px; }
.pkm.pkm167 { background-position:-3871px -775px; }
.pkm.pkm168 { background-position:-3871px -1033px; }
.pkm.pkm169 { background-position:-3871px -1291px; }
.pkm.pkm170 { background-position:-3871px -1549px; }
.pkm.pkm171 { background-position:-3871px -1807px; }
.pkm.pkm172 { background-position:-3871px -2065px; }
.pkm.pkm172_00_01 { background-position:-3871px -2323px; }
.pkm.pkm172_00_01_shiny { background-position:-3871px -2581px; }
.pkm.pkm172_00_02 { background-position:-3871px -2839px; }
.pkm.pkm172_00_02_shiny { background-position:-3871px -3097px; }
.pkm.pkm172_00_03 { background-position:-3871px -3355px; }
.pkm.pkm172_00_03_shiny { background-position:-3871px -3613px; }
.pkm.pkm172_00_shiny { background-position:-1px -3871px; }
.pkm.pkm173 { background-position:-259px -3871px; }
.pkm.pkm174 { background-position:-517px -3871px; }
.pkm.pkm175 { background-position:-775px -3871px; }
.pkm.pkm176 { background-position:-1033px -3871px; }
.pkm.pkm177 { background-position:-1291px -3871px; }
.pkm.pkm178 { background-position:-1549px -3871px; }
.pkm.pkm178_01 { background-position:-1807px -3871px; }
.pkm.pkm179 { background-position:-2065px -3871px; }
.pkm.pkm180 { background-position:-2323px -3871px; }
.pkm.pkm181 { background-position:-2581px -3871px; }
.pkm.pkm182 { background-position:-2839px -3871px; }
.pkm.pkm183 { background-position:-3097px -3871px; }
.pkm.pkm184 { background-position:-3355px -3871px; }
.pkm.pkm185 { background-position:-3613px -3871px; }
.pkm.pkm185_01 { background-position:-3871px -3871px; }
.pkm.pkm186 { background-position:-4129px -1px; }
.pkm.pkm186_01 { background-position:-4129px -259px; }
.pkm.pkm187 { background-position:-4129px -517px; }
.pkm.pkm188 { background-position:-4129px -775px; }
.pkm.pkm189 { background-position:-4129px -1033px; }
.pkm.pkm190 { background-position:-4129px -1291px; }
.pkm.pkm190_01 { background-position:-4129px -1549px; }
.pkm.pkm191 { background-position:-4129px -1807px; }
.pkm.pkm192 { background-position:-4129px -2065px; }
.pkm.pkm193 { background-position:-4129px -2323px; }
.pkm.pkm194 { background-position:-4129px -2581px; }
.pkm.pkm194_01 { background-position:-4129px -2839px; }
.pkm.pkm195 { background-position:-4129px -3097px; }
.pkm.pkm195_01 { background-position:-4129px -3355px; }
.pkm.pkm196 { background-position:-4129px -3613px; }
.pkm.pkm197 { background-position:-4129px -3871px; }
.pkm.pkm198 { background-position:-1px -4129px; }
.pkm.pkm198_01 { background-position:-259px -4129px; }
.pkm.pkm199 { background-position:-517px -4129px; }
.pkm.pkm200 { background-position:-775px -4129px; }
.pkm.pkm201_11 { background-position:-1033px -4129px; }
.pkm.pkm201_12 { background-position:-1291px -4129px; }
.pkm.pkm201_13 { background-position:-1549px -4129px; }
.pkm.pkm201_14 { background-position:-1807px -4129px; }
.pkm.pkm201_15 { background-position:-2065px -4129px; }
.pkm.pkm201_16 { background-position:-2323px -4129px; }
.pkm.pkm201_17 { background-position:-2581px -4129px; }
.pkm.pkm201_18 { background-position:-2839px -4129px; }
.pkm.pkm201_19 { background-position:-3097px -4129px; }
.pkm.pkm201_20 { background-position:-3355px -4129px; }
.pkm.pkm201_21 { background-position:-3613px -4129px; }
.pkm.pkm201_22 { background-position:-3871px -4129px; }
.pkm.pkm201_23 { background-position:-4129px -4129px; }
.pkm.pkm201_24 { background-position:-4387px -1px; }
.pkm.pkm201_25 { background-position:-4387px -259px; }
.pkm.pkm201_26 { background-position:-4387px -517px; }
.pkm.pkm201_27 { background-position:-4387px -775px; }
.pkm.pkm201_28 { background-position:-4387px -1033px; }
.pkm.pkm201_29 { background-position:-4387px -1291px; }
.pkm.pkm201_30 { background-position:-4387px -1549px; }
.pkm.pkm201_31 { background-position:-4387px -1807px; }
.pkm.pkm201_32 { background-position:-4387px -2065px; }
.pkm.pkm201_33 { background-position:-4387px -2323px; }
.pkm.pkm201_34 { background-position:-4387px -2581px; }
.pkm.pkm201_35 { background-position:-4387px -2839px; }
.pkm.pkm201_36 { background-position:-4387px -3097px; }
.pkm.pkm201_37 { background-position:-4387px -3355px; }
.pkm.pkm201_38 { background-position:-4387px -3613px; }
.pkm.pkm202 { background-position:-4387px -3871px; }
.pkm.pkm202_01 { background-position:-4387px -4129px; }
.pkm.pkm203 { background-position:-1px -4387px; }
.pkm.pkm203_01 { background-position:-259px -4387px; }
.pkm.pkm204 { background-position:-517px -4387px; }
.pkm.pkm205 { background-position:-775px -4387px; }
.pkm.pkm206 { background-position:-1033px -4387px; }
.pkm.pkm207 { background-position:-1291px -4387px; }
.pkm.pkm207_01 { background-position:-1549px -4387px; }
.pkm.pkm208 { background-position:-1807px -4387px; }
.pkm.pkm208_01 { background-position:-2065px -4387px; }
.pkm.pkm209 { background-position:-2323px -4387px; }
.pkm.pkm210 { background-position:-2581px -4387px; }
.pkm.pkm211 { background-position:-2839px -4387px; }
.pkm.pkm212 { background-position:-3097px -4387px; }
.pkm.pkm212_01 { background-position:-3355px -4387px; }
.pkm.pkm213 { background-position:-3613px -4387px; }
.pkm.pkm214 { background-position:-3871px -4387px; }
.pkm.pkm214_01 { background-position:-4129px -4387px; }
.pkm.pkm215 { background-position:-4387px -4387px; }
.pkm.pkm215_01 { background-position:-4645px -1px; }
.pkm.pkm216 { background-position:-4645px -259px; }
.pkm.pkm217 { background-position:-4645px -517px; }
.pkm.pkm217_01 { background-position:-4645px -775px; }
.pkm.pkm218 { background-position:-4645px -1033px; }
.pkm.pkm219 { background-position:-4645px -1291px; }
.pkm.pkm220 { background-position:-4645px -1549px; }
.pkm.pkm221 { background-position:-4645px -1807px; }
.pkm.pkm221_01 { background-position:-4645px -2065px; }
.pkm.pkm222 { background-position:-4645px -2323px; }
.pkm.pkm223 { background-position:-4645px -2581px; }
.pkm.pkm224 { background-position:-4645px -2839px; }
.pkm.pkm224_01 { background-position:-4645px -3097px; }
.pkm.pkm226 { background-position:-4645px -3355px; }
.pkm.pkm227 { background-position:-4645px -3613px; }
.pkm.pkm228 { background-position:-4645px -3871px; }
.pkm.pkm229 { background-position:-4645px -4129px; }
.pkm.pkm229_01 { background-position:-4645px -4387px; }
.pkm.pkm230 { background-position:-1px -4645px; }
.pkm.pkm231 { background-position:-259px -4645px; }
.pkm.pkm232 { background-position:-517px -4645px; }
.pkm.pkm232_01 { background-position:-775px -4645px; }
.pkm.pkm233 { background-position:-1033px -4645px; }
.pkm.pkm234 { background-position:-1291px -4645px; }
.pkm.pkm236 { background-position:-1549px -4645px; }
.pkm.pkm237 { background-position:-1807px -4645px; }
.pkm.pkm238 { background-position:-2065px -4645px; }
.pkm.pkm239 { background-position:-2323px -4645px; }
.pkm.pkm240 { background-position:-2581px -4645px; }
.pkm.pkm241 { background-position:-2839px -4645px; }
.pkm.pkm242 { background-position:-3097px -4645px; }
.pkm.pkm243 { background-position:-3355px -4645px; }
.pkm.pkm243_00_shiny { background-position:-3613px -4645px; }
.pkm.pkm244 { background-position:-3871px -4645px; }
.pkm.pkm244_00_shiny { background-position:-4129px -4645px; }
.pkm.pkm245 { background-position:-4387px -4645px; }
.pkm.pkm245_00_shiny { background-position:-4645px -4645px; }
.pkm.pkm246 { background-position:-4903px -1px; }
.pkm.pkm247 { background-position:-4903px -259px; }
.pkm.pkm248 { background-position:-4903px -517px; }
.pkm.pkm249 { background-position:-4903px -775px; }
.pkm.pkm249_00_shiny { background-position:-4903px -1033px; }


/*** TSR'S ADDITIONS ***/
#pokemon_level, #trainer_level { background:transparent; }
.card { padding:3px; }
.white_part * { font-family:'texgyreadventorregular'; text-transform:uppercase; }
#pokemon_selector .pokemon {
    background-color: transparent;
    width: 72px;
    height: 72px;
    display: inline-block;
    margin: -5px -6px;
    background-size: 100%;
    background-position: 50% 50%;
    transition: all .2s ease;
    cursor: pointer;
}
#cp_label {
    text-align: center;
    font-size: 24px;
    color: hsla(0, 0%, 100%, 1);
    font-size: 32px;
    letter-spacing: 1px;
}
#monRater .white_part { border-radius:2px; }

#pokemon_image:after {
    content: "CLICK TO CHANGE";
    display: block;
    position: absolute;
    bottom: 0px;
    color: #fff;
    font-size: 20px;
    font-family: 'texgyreadventorregular';
    width: 100%;
    background: rgba(111, 110, 110, 0.55);
}

#monRater .white_part h2.header {
    background: #686563;
    color: white;
    text-align: left;
    font-size: 16px;
    margin: -30px -30px 20px -30px;
    width: calc(100% + 60px);
    padding: 10px 30px 10px;
    letter-spacing: 4px;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
}
#monRater h2.header {
    background: #686563;
    color: white;
    text-align: left;
    font-size: 16px;
    margin: 30px 0 20px;
    padding: 10px 30px 10px;
    letter-spacing: 4px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
input[type=range] {
    margin: 12.85px 0;
}
#pokemon_selector {
  position: fixed;
}

input[type=range]::-webkit-slider-runnable-track {
  background: hsl(46, 74%, 59%);
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: hsl(46, 74%, 59%);
}
input[type=range]::-moz-range-thumb {
  background: hsl(46, 74%, 59%);
}

#pokemon_image3 { margin:0px auto 0; }

@media (max-width: 748px) {
    #arc_section #svg_cont { top: -47px; }
    .pokemon_image {
        margin: 30px auto -40px;
        transform: scale(0.7);
    }
    #pokemon_image3 { margin:-40px auto -40px; }
}